<?php
	if(!defined('_lib')) die("Error");
 	error_reporting(3);
	date_default_timezone_set('Asia/Ho_Chi_Minh');
	$config['salt']='N0zGTN2ll';
	$config_path = '/2001/phamquocliem_1747419W';
	$config_url=$_SERVER["SERVER_NAME"].$config_path;
	$config['debug']=1;
	$config_lang=array(
		"vi" => "Tiếng Việt",
		// "en" => "Tiếng Anh",
		// "cn" => "Tiếng Trung",
		// "kr" => "Tiếng Hàn",
	);
	$config_email="";
	$config_pass="";
	$config_ip="";

	$config['gv3_server'] ='6Le4-MYUAAAAAHQ35yXctJ8Nprb3rMK_MPLdKqA2';
	$config['gv3_client'] ='6Le4-MYUAAAAADrHL8p3LryoRcIaHEbhzatCNPa9';

	$config['database']['servername'] = 'localhost';
	$config['database']['username'] = 'demo120_2001';
	$config['database']['password'] = '123qweasdzxc';
	$config['database']['database'] = 'demo120_phamquocliem';
	$config['database']['refix'] = 'table_';
	
	$config['author']['name']         = md5('vohoangtu');
	$config['author']['email']        = md5('vohoangtu.nina@gmail.com');

	$Protocol='http://';	
	$login_name = '33455b15cd5108e1d0b1772a8c128bb2';

	$config_responsive =false;
	$config_short_link =true;
	
	$config_cart = array(
		'ship' => false,
		'color'=> false,
		'ship'=>false
	);

	$config['_check_crsf'] = true;
	$config['login']['attempt'] = 5; // Số lần cho phép đăng nhập sai
	$config['login']['delay'] = 15; // Thời gian chờ khi cho phép đăng nhập lại